input[type=submit] {
  border: dashed 3px #5a5b5d; }

label:not(.checkbox) {
  font-family: 'robotoMed', sans-serif; }

textarea,
input[type=text],
input[type=email], input[type=submit] {
  font-size: 16px; }
  @media all and (max-width: 768px) {
    textarea,
    input[type=text],
    input[type=email], input[type=submit] {
      font-size: 15px; } }
  @media all and (max-width: 450px) {
    textarea,
    input[type=text],
    input[type=email], input[type=submit] {
      font-size: 14px; } }

textarea,
input[type=text],
input[type=email] {
  display: block;
  width: 100%;
  max-width: 500px;
  padding: 10px;
  border-radius: 4px;
  border-color: #5a5b5d;
  border-width: 1px; }
  textarea:focus,
  input[type=text]:focus,
  input[type=email]:focus {
    outline: none; }

label:not(.checkbox) {
  display: block;
  margin-bottom: 10px; }

/* 
  SUBMIT BUTTON FORMATTING
*/
input[type=submit] {
  cursor: pointer;
  display: inline-block;
  padding: 10px 20px;
  text-decoration: none; }

/* 
  CHECKBOX STYLING
*/
label.checkbox {
  display: block;
  position: relative;
  padding-left: 25px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

label.checkbox input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0; }

.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 16px;
  width: 16px;
  margin-top: 2px;
  background-color: #eee; }

label.checkbox:hover input ~ .checkmark {
  background-color: #ccc; }

label.checkbox input:checked ~ .checkmark {
  background-color: #C31F26; }

.checkmark:after {
  content: "";
  position: absolute;
  display: none; }

label.checkbox input:checked ~ .checkmark:after {
  display: block; }

label.checkbox .checkmark:after {
  left: 5px;
  top: 1px;
  width: 4px;
  height: 8px;
  border: solid #FFFFFF;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg); }
